# H248_ContextID Class Reference

`#include <h248.h>`

List of all members.

## Public Member Functions

| H248_ContextID (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H248_ContextID & | operator= (int v)
H248_ContextID & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H248_ContextID::H248_ContextID | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H248_ContextID& H248_ContextID::operator= | ( | int | v | ) |

H248_ContextID& H248_ContextID::operator= | ( | unsigned | v | ) |

PObject* H248_ContextID::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h248.h